package cn.com.qmth.examcloud.core.questions.service.themispaper;

import java.util.List;

/**
 * @author chenken
 * @date 2017年7月25日 上午9:39:11
 * @company QMTH
 * @description ComputerTestPaper.java
 */
public class ThemisAnswer {

    /**
     * 大题集合
     */
    private List<ThemisAnswerDetail> details;

    public ThemisAnswer() {

    }


    public List<ThemisAnswerDetail> getDetails() {
        return details;
    }

    public void setDetails(List<ThemisAnswerDetail> details) {
        this.details = details;
    }

}

